<div class="row">
    <div class="col-md-2"></div>
    <div class="col-md-8">
        <div class="row">
            <div class="col">
                <div class="alert alert-box" role="alert">
                    <h3>Gestione Profili</h3>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col">
                <app-alert></app-alert>
            </div>
        </div>
        <div class="row">
            <div class="col">
                <div style="width: 100%; display: inline-block">
                    <table datatable [dtOptions]="dtOptions" [dtTrigger]="dtTrigger" id="profile"  class="row-border centered-datatables">
                        <thead>
                            <tr>
                                <th>Profilo</th>
                                <th>Descrizione</th>
                                <th>Data Creazione</th>
                                <th></th>
                            </tr>
                        </thead>
                    </table>
                </div>
            </div>
        </div>
        <hr>
        <div class="row">
            <div class="col">
                <button type="button" class="btn btn-sm btn-danger size buttonCancel" 
                    (click)="goToHome()">Annulla</button>
                <button type="button" class="btn btn-sm btn-success size buttonConfirm"  (click)="openInsertProfile()">Nuovo Profilo</button>
            </div>
        </div>
    </div>
    <div class="col-md-2"></div>
</div>
<!--<ng-template #InsertProfile>
        <app-profile-insert [modalRef]="modalRef" (update)="rerender()" ></app-profile-insert>
</ng-template>-->
